<bugID>805575<Summary>Privacy notification UX for stub installer</Summary><Description>Per bug 804231 we will need a user experience design for the stub installer to send a ping.</Description></bugID>